"Khắc phục lỗi IDM không tương thích với Firefox 4.0"

(Traidatmui.com) – Nếu bạn là người quen dùng và yêu thích trình duyệt Firefox thì có lẽ đã không bỏ lỡ phiên bản mới Firefox 4.0, tuy nhiên khi sử dụng phiên bản mới này bạn lại gặp lỗi IDM. Ở đây không phải phiên bản mới Firefox bị lỗi mà có thể do phiên bản IDM bạn sử dụng hiện tại chưa tương thích với Firefox 4.0 này. Bạn có thể cài đặt lại phiên bản IDM mới nhất để tương thích với Firefox mới này, tuy nhiên nếu bạn dùng bản Crack thì việc Update hay cài đặt cũng rất khó khăn và hay gặp lỗi. Cách khắc phục đơn giản là chúng ta sẽ dùng Add-ons để có thể sử dụng IDM trong phiên bản mới của Firefox này.

Đầu tiên bạn hãy click vào đây, nếu thấy thông báo như ảnh bên dưới bạn chọn "Allow".
Nếu bạn không nhìn thấy thông báo trên hoặc sau khi click "Allow" thì một cửa sổ sẽ hiện ra. Tại đây bạn hãy chọn Install (cài đặt), để tiến hành cài đặt.
Sau khi xong bạn chọn Restart lại Firefox là xong.
Cài đặt hoàn tất bạn sẽ thấy IDM CC trong phần Add-ons của Firefox như ảnh bên dưới.
Sau khi Restart lại thì IDM của bạn đã có thể bắt link ở Firefox 4.0 này.

Chúc bạn thành công

Xem khác cùng chủ đề

Bạn nhập từ: cungly Bạn nhập từ: lleu Bạn nhập từ: kkrong Bạn nhập từ: cuoilon Bạn nhập từ: roile Bạn nhập từ: hehehe Bạn nhập từ: byebye Bạn nhập từ: idontknow Bạn nhập từ: votay more »

Giải pháp bán hàng online Số 1 Việt Nam
Lên đầu trang Xuống cuối trang